Description

The (reinstated in 0.24) 50%-on-launch throttle setting is not universally popular:
http://forum.kerbalspaceprogram.com/threads/89335-Unintended-conseguence-of-50-throttle-on-loadup ?highlight=launchpad+throttl
| think that this feature would be much better-liked if it was configurable. Personally, | would prefer it to be set to 0 on launch, though
it seems many others would prefer it to be set to 100%.

As soranno, the poster of the above-linked thread noted, and | can confirm, time warping on the launchpad ignores any changes to
the throttle setting from the initialized value. For example, setting the throttle to zero and then time warping always causes the throttle
to return to 50% when returning to 1x warp. This may be intended, but can cause some frustration as evidenced by players in the
thread linked above. The ability to set the throttle initialization setting in-game would make this feature a lot more user-friendly.

History

#1 - 07/17/2016 09:26 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 07/19/2016 03:08 PM - cpcallen

- Status changed from Needs Clarification to Updated

- % Done changed from 0 to 10

I think this feedback is still relevant.

For the record, the behaviour in 1.1.3 is as follows (slightly different than in 0.24):

- The throttle is initially set to 50%
- Timewarping will set it to 0%, where it will remain even once timewarp ends.

| agree with Mesons that configurable initial throttle setting would be nice.
If configurability is rejected, | agree with others that 100% or even 0% would be preferable to 50%.

Perhaps there is a good argument as to why 50% is the right choice; if so it would be reasonable to close this request as WONTFIXallbut do please
explain the rationale to us!

#3 - 07/19/2016 11:55 PM - ___
- Status changed from Updated to Confirmed

| completely agree with cpcallen.

#5 - 06/19/2019 07:15 PM - just_jim
- Status changed from Confirmed to Updated

This feature is now in game
